@font-face {
  font-family: "Avenir 04";
  src: url('../fonts/Avenir-BlackOblique-04.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 06";
  src: url('../fonts/Avenir-HeavyOblique-06.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 08";
  src: url('../fonts/Avenir-LightOblique-08.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 07";
  src: url('../fonts/Avenir-Light-07.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir roman 12";
  src: url('../fonts/Avenir-Roman-12.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 03";
  src: url('../fonts/Avenir-Black-03.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 09";
  src: url('../fonts/Avenir-Medium-09.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 11";
  src: url('../fonts/Avenir-Oblique-11.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 05";
  src: url('../fonts/Avenir-Heavy-05.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir book 01";
  src: url('../fonts/Avenir-Book-01.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 10";
  src: url('../fonts/Avenir-MediumOblique-10.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Avenir 02";
  src: url('../fonts/Avenir-BookOblique-02.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  color: #333;
  cursor: none;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
}

a {
  color: #fff;
  cursor: none;
  text-decoration: none;
}

.left-anim {
  z-index: auto;
  object-fit: fill;
  align-items: flex-start;
  height: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
  inset: 0 auto auto;
  overflow: visible;
}

.right-content {
  clear: none;
  object-fit: fill;
  flex-direction: column;
  height: 100%;
  min-height: auto;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: visible;
}

.heading {
  margin-bottom: 30px;
  font-family: "Avenir 03", sans-serif;
  font-size: 58px;
  font-weight: 900;
}

.hero {
  margin-top: 25vh;
}

.references {
  margin-top: 120px;
}

.body {
  color: #fff;
  cursor: none;
  object-fit: fill;
  background-color: #1e2024;
  background-image: none;
  background-size: auto;
  font-family: Outfit, sans-serif;
  overflow: visible;
}

.columns {
  object-fit: fill;
  width: auto;
  height: 100%;
  display: flex;
  position: relative;
  overflow: visible;
}

.lottie-animation {
  z-index: 1;
  object-fit: contain;
  align-items: center;
  width: auto;
  height: 100%;
  display: flex;
  position: static;
  top: 0;
}

.lottie-animation.lottie {
  object-fit: fill;
  width: 100%;
  height: 100vh;
  display: block;
  position: sticky;
}

.section {
  height: 1000px;
}

.section.gradient-hero {
  object-fit: contain;
  align-items: flex-start;
  height: 300vh;
  display: flex;
}

.section-2 {
  height: 300vh;
}

.section-3 {
  height: 100px;
  overflow: visible;
}

.sticky {
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 100vh;
  display: block;
  position: sticky;
  top: 0;
  bottom: auto;
}

.sticky.hero-wrapper-bg {
  background-color: #000;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.container {
  align-items: flex-start;
  height: 75vh;
  display: flex;
  position: relative;
}

.container-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-top: 0;
  display: flex;
}

.lottie-animation-2 {
  z-index: 5;
  height: 10%;
  position: relative;
}

.paragraph {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

.section-4 {
  background-image: linear-gradient(#000 3%, #5b60a0);
}

.wrapper {
  color: #fff;
  border: 1px solid #000;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.with-fill {
  z-index: 2;
  color: #fff;
  letter-spacing: .4vw;
  text-transform: uppercase;
  font-size: 9vw;
  font-weight: 800;
  line-height: 9vw;
  position: absolute;
}

.without-fill {
  z-index: 1;
  color: #fff;
  letter-spacing: .4vw;
  text-transform: uppercase;
  font-size: 9vw;
  font-weight: 800;
  line-height: 9vw;
  position: absolute;
}

.wrapper-2 {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.with-fill-2 {
  z-index: 2;
  color: #000;
  letter-spacing: .4vw;
  text-transform: uppercase;
  font-size: 9vw;
  font-weight: 800;
  line-height: 9vw;
  position: absolute;
}

.without-fill-2 {
  z-index: 1;
  color: #000;
  letter-spacing: .4vw;
  text-transform: uppercase;
  font-size: 9vw;
  font-weight: 800;
  line-height: 9vw;
  position: absolute;
}

.main {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 1440px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3em;
  padding-right: 3em;
  display: flex;
}

.newsletter-form {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 64px 24px;
  display: flex;
}

.container-3 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  display: flex;
}

.section-title {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.get-in-touch {
  color: #fff;
  text-align: center;
  font-family: Outfit, sans-serif;
  font-size: 4em;
  font-weight: 700;
}

.menus-wrappers {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.choice {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.fleches-droite {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.fleches-droite:hover {
  font-weight: 600;
}

.fleches-droite.music {
  align-items: center;
}

.fleches-droite.music.link {
  cursor: none;
  padding: .4em;
}

.vectors-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  height: 1px;
  display: flex;
}

.text {
  color: #fff;
  text-align: center;
  letter-spacing: .065em;
  justify-content: center;
  align-self: center;
  align-items: center;
  font-family: Outfit, sans-serif;
  font-size: 1em;
  font-weight: 100;
  display: flex;
}

.vectors-wrapper-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  height: 3.38173e-14px;
  display: flex;
}

.footer {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 64px 24px 8px;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.columns-2 {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 960px;
  display: flex;
}

.frame-182 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link {
  color: #fff;
  text-align: right;
  letter-spacing: .01em;
  padding-bottom: 7%;
  font-family: Outfit, sans-serif;
  font-size: 1em;
  font-weight: 300;
}

.text-2 {
  color: #fff;
  letter-spacing: .01em;
  font-family: Outfit, sans-serif;
  font-size: 1em;
  font-weight: 300;
}

.copyright {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  max-width: 940px;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.text-3 {
  color: #fff;
  text-align: center;
  font-family: Outfit, sans-serif;
  font-size: 5px;
  font-weight: 300;
  line-height: 150%;
}

.div-block {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.fleches-gauche {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  cursor: pointer;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.fleches-gauche:hover {
  font-weight: 600;
}

.fleches-gauche.link {
  cursor: none;
  padding: .4em;
}

.page-wrapper {
  z-index: 90;
  cursor: none;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100svh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.menu-music-wrapper {
  z-index: 99;
  justify-content: flex-end;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.menu-droite {
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #1e20241a;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 50vw;
  height: 100%;
  padding: 2.8rem;
  display: flex;
}

.back-fleche {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.back-fleche.music {
  align-self: center;
  padding: 1.5em;
}

.menu-music {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 1rem;
  padding: .9rem;
  display: flex;
}

.nav-links {
  display: inline-block;
}

.nav-links.w--current {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  margin: 0;
  padding: 0;
  font-size: 2em;
  font-weight: 500;
  line-height: 1.5em;
  text-decoration: none;
  transition: all .5s cubic-bezier(1, .001, 0, 1.007);
  display: inline-block;
  overflow: hidden;
}

.nav-links.w--current:hover {
  text-shadow: 0 0 10px #ffffff4a;
}

.menu-graph-wrapper {
  z-index: 99;
  justify-content: flex-start;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.menu-gauche {
  -webkit-backdrop-filter: blur(25px);
  backdrop-filter: blur(25px);
  background-color: #00000080;
  border-radius: 25px;
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 45vw;
  height: 95vh;
  margin-left: 2vw;
  padding: 2.8rem;
  display: flex;
}

.menu-graph {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 1rem;
  padding: .9rem;
  display: flex;
}

.back-fleche-graph {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.back-fleche-graph.graph {
  align-self: center;
  padding: 1.5em;
}

.img-bgs {
  z-index: 1;
  object-fit: fill;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.image {
  width: auto;
  height: 100%;
  display: inline-block;
}

.img1 {
  object-fit: fill;
  background-image: url('../images/Mockupipadiphone.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  width: auto;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.gif {
  object-fit: fill;
  background-image: url('../images/ezgif-5-19c07b28f8.gif');
  background-position: 0 0;
  background-size: auto 100vh;
  width: auto;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.background-video {
  width: auto;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.photography {
  object-fit: fill;
  background-image: url('../images/photo_rignault_202211_01_RB67_LomoPurple_5-positive.jpg');
  background-position: 0 0;
  background-size: cover;
  width: auto;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.background-motion {
  width: auto;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.html-embed {
  display: none;
  position: fixed;
  inset: 0%;
}

.background-sound-design, .background-sound-scoring {
  width: auto;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.text-block {
  text-align: center;
  letter-spacing: 1.5px;
  font-size: 1.5em;
  font-weight: 200;
  line-height: 2em;
}

.background-artistic-direction {
  width: auto;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.music-production {
  object-fit: fill;
  background-image: url('../images/production.jpg');
  background-position: 0 0;
  background-size: cover;
  width: auto;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.mouses {
  justify-content: center;
  align-items: center;
  width: 100vh;
  height: 100vw;
  display: block;
  position: fixed;
  inset: 0%;
}

.mouse_click {
  z-index: 9999;
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #08146d1a;
  border: .2em solid #fff;
  border-radius: 100%;
  flex-wrap: nowrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 5em;
  height: 5em;
  margin-left: 0;
  margin-right: 0;
  font-size: 1em;
  font-weight: 500;
  display: flex;
  position: absolute;
  inset: auto;
  overflow: hidden;
}

.text-block-2 {
  letter-spacing: .1em;
  font-size: 1em;
}

.browser-top {
  background-color: #e2e2e2;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  align-items: center;
  height: 30px;
  padding-left: 15px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.demo-wrapper {
  flex-flow: row-reverse;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

._157-image-wrapper {
  color: #000;
  letter-spacing: 2px;
  background-image: url('../images/samsommer-vddccTqwal8-unsplash.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 500px;
  height: 500px;
  margin-left: 40px;
  margin-right: 40px;
  font-size: 11px;
  font-weight: 700;
  text-decoration: none;
  transition: border-radius .5s;
  display: flex;
}

._157-image-wrapper:hover {
  border-radius: 50%;
}

._157-image-wrapper._2 {
  background-image: url('../images/danyu-wang-sR7_ImYvt1Q-unsplash.jpg');
}

._156-section {
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
}

.browser-dot {
  background-color: #fc615d;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin-left: 3px;
  margin-right: 3px;
}

.browser-dot.yellow {
  background-color: #fdbc40;
}

.browser-dot.green {
  background-color: #35cc4b;
}

._157-view-more-button {
  z-index: 99;
  background-color: #ffdf6d;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  display: flex;
  position: absolute;
}

._157-view-more-text {
  color: #000;
  letter-spacing: 4px;
  font-size: 14px;
  font-weight: 700;
}

.browser-demo {
  background-color: #fff;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 600px;
  height: 400px;
  display: none;
  position: relative;
  overflow: hidden;
}

.demo-container {
  background-image: url('../images/background.svg'), linear-gradient(#1a1a1a, #1a1a1a);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.html-embed-2 {
  height: 100px;
  display: flex;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.mouse_out {
  z-index: 998;
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  background-color: #08146d1a;
  border: .2em solid #fff;
  border-radius: 100%;
  flex-wrap: nowrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 5em;
  height: 5em;
  margin-left: 0;
  margin-right: 0;
  font-size: 1em;
  font-weight: 500;
  display: flex;
  position: absolute;
  inset: auto;
  overflow: hidden;
}

.mouse_in {
  z-index: 999;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #08146d1a;
  border: .2em solid #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 2em;
  height: 2em;
  display: flex;
  position: absolute;
}

.menu-droite-modif {
  -webkit-backdrop-filter: blur(25px);
  backdrop-filter: blur(25px);
  background-color: #00000080;
  border-radius: 25px;
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 45vw;
  height: 95vh;
  margin-right: 3vw;
  padding: 2.8rem;
  display: flex;
  position: static;
  inset: 0% 0% 0% auto;
}

.underline_link {
  background-color: #fff;
  justify-content: center;
  width: 100%;
  height: .2em;
  margin-top: -5px;
  padding-top: 0;
  display: block;
  overflow: hidden;
}

.link_under_gp {
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  margin: 1px;
  padding: 1.2em;
  display: flex;
  overflow: hidden;
}

.div-block-3 {
  overflow: hidden;
}

.html-embed-3 {
  display: none;
  overflow: hidden;
}

.image-2 {
  max-width: 70%;
}

.landing_ok {
  z-index: 90;
  cursor: auto;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.okalirbody {
  color: #000;
  cursor: auto;
  background-color: #fff500;
}

.intro_anim {
  width: 100svw;
  height: 100svh;
  display: none;
}

.image-3 {
  z-index: 1;
  mix-blend-mode: luminosity;
  width: 30svw;
  position: absolute;
}

.text-block-3 {
  letter-spacing: .1em;
  font-size: 1em;
}

.oklair_follow {
  z-index: auto;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.lottie-animation-3 {
  position: absolute;
}

@media screen and (max-width: 991px) {
  .lottie-animation.lottie {
    object-fit: cover;
    align-self: flex-end;
    width: auto;
    height: auto;
    top: auto;
    bottom: 0;
    overflow: hidden;
  }

  .sticky.hero-wrapper-bg {
    object-fit: cover;
    background-color: #000;
    overflow: hidden;
  }

  .columns-2 {
    flex-direction: column;
    align-items: center;
  }

  .page-wrapper {
    height: 100svw;
  }

  .menu-graph-wrapper {
    display: flex;
  }

  .photography, .music-production {
    background-image: url('../images/202211_01_RB67_LomoPurple_5-positive-Large.jpeg');
  }

  .demo-wrapper {
    flex-direction: column-reverse;
    flex: 0 auto;
    align-items: center;
    margin-top: 0;
    margin-right: 0%;
  }

  ._156-section {
    clear: both;
    overflow: visible;
  }

  .browser-demo {
    justify-content: center;
    width: 550px;
  }

  .demo-container {
    clear: both;
    flex-direction: row;
    justify-content: center;
    height: auto;
    min-height: 100vh;
    display: flex;
    overflow: hidden;
  }

  .div-block-2 {
    display: flex;
  }

  .landing_ok {
    height: 100svw;
  }

  .oklair_follow {
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .demo-wrapper {
    margin-top: 140px;
    padding-left: 110px;
    padding-right: 110px;
  }

  .browser-demo {
    justify-content: center;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .demo-container {
    align-items: center;
    min-height: 100vh;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .main {
    position: relative;
  }

  .newsletter-form {
    justify-content: center;
    padding-top: 0;
  }

  .get-in-touch {
    font-size: 2.5em;
  }

  .footer {
    justify-content: flex-end;
    position: absolute;
  }

  .div-block {
    flex-direction: column;
  }

  .page-wrapper {
    height: 100%;
    min-height: 100vh;
    position: relative;
  }

  .menu-droite {
    width: 100vw;
  }

  .menu-gauche {
    background-color: #0000;
    border-radius: 0;
    width: 100vw;
    height: 100vh;
    margin-left: 0;
  }

  .text-block {
    font-size: 1em;
  }

  .demo-wrapper {
    align-items: center;
    margin-right: 0;
    padding-left: 60px;
    padding-right: 60px;
  }

  .browser-demo {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-droite-modif {
    background-color: #0000;
    border-radius: 0;
    width: 100vw;
    height: 100vh;
    margin-right: 0;
  }

  .landing_ok {
    height: 100%;
    min-height: 100vh;
    position: relative;
  }
}


@font-face {
  font-family: 'Avenir 04';
  src: url('../fonts/Avenir-BlackOblique-04.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 06';
  src: url('../fonts/Avenir-HeavyOblique-06.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 08';
  src: url('../fonts/Avenir-LightOblique-08.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 07';
  src: url('../fonts/Avenir-Light-07.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir roman 12';
  src: url('../fonts/Avenir-Roman-12.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 03';
  src: url('../fonts/Avenir-Black-03.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 09';
  src: url('../fonts/Avenir-Medium-09.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 11';
  src: url('../fonts/Avenir-Oblique-11.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 05';
  src: url('../fonts/Avenir-Heavy-05.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir book 01';
  src: url('../fonts/Avenir-Book-01.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 10';
  src: url('../fonts/Avenir-MediumOblique-10.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 02';
  src: url('../fonts/Avenir-BookOblique-02.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}